/* -------------------------------------------------
					Default
------------------------------------------------- */
body {
background : url("") top left repeat;			/* 背景画像を繰り返し表示 */
		background-color : #F5FFFA;				/* 背景の色 */
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #CCCCCC;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* -------------------------------------------------
					Link
------------------------------------------------- */
a:link {
	color: #FFB6C1 ;
	text-decoration: none;
}
a:visited {
	color: #FF8C00 ;
	text-decoration: none;
}
a:hover {
	color: #00BFFF ;
	text-decoration: none;
}

/* -------------------------------------------------
					Base Element
------------------------------------------------- */
ul,ol,li,dl,dt,dd {
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h1 {
	font-size: 29px;
	
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 15px;
font-weight: bold;

}

/* -------------------------------------------------
					Layout
------------------------------------------------- */
table#container {
	background-color: #FFFFFF;
	width: 1100px;
}
div#header {
	background-image: url(http://blog-imgs-26.fc2.com/a/q/u/aquamarine1030/201102151547135b3.jpg);
	height: 480px;
	width: 1080px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
}
td.side {
	width: 180px;
	padding: 10px;
}
td#center {
	width: 600px;
	background-color: #EDECE9;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
div#footer {
	background-image: url(http://blog-imgs-33.fc2.com/i/l/o/ilovefc2/header_bg.gif);
	height: 67px;
	width: 980px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-weight: normal;
}

/* -------------------------------------------------
					Header
------------------------------------------------- */
div#sitename {
	height: 67px;
}
div#site_introduction {
	font-size: x-small;
	font-weight: bold;
	color: #333333;
	height: 12px;
	padding-top: 10px;
}
/* -------------------------------------------------
					Side
------------------------------------------------- */
div.side_plugin {}
div.side_plugin_title {
	background-color: #FFE4E1 ;
	height: 10px;
	width: 196px;
	padding: 10px;
	font-weight: bold;
	font-size: small;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color:#FF0000 ;
	border-left-color: #CCCCCC;
}
div.side_plugin_content {
	padding: 5px;
	width: 206px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #990000;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: small;
}

/* -------------------------------------------------
					Entry
------------------------------------------------- */
div.entry {
	background-color: #FFFFFF;
	margin: 10px;
	width: 579px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	font-size: small;
	color: #333333;
	line-height: 16px;
}
h2.entry_title {
	background-image: url(http://blog-imgs-33.fc2.com/i/l/o/ilovefc2/main_header.gif);
	height: 16px;
	width: 557px;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFF5EE ;
	border-left-color: #CCCCCC;
	margin: 0px;
}
div.entry_date {
	background-color: #666666;
	width: 569px;
	padding: 5px;
	font-size: xx-small;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
}
div.entry_body {
	padding: 5px;
	width: 567px;
	border: 1px solid #CCCCCC;
}
span.entry_date {
	margin-right: 10px;
}
div.entry_body_main {
}
div.entry_more {
	margin-top: 20px;
}
div#more {
	margin-top: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
div.entry_tag {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

/* -------------------------------------------------
					Navigation
------------------------------------------------- */
div.navigation {
	text-align: center;
	font-size: small;
	margin-top: 5px;
	margin-bottom: 10px;
}

	/* コメント部分の設定
------------------------------------------------------------ */

	/* コメントフォーム */

	
	div#primary-column form {
		padding : 0 10px;

	}

	/* 管理者だけにコメント */

	input#himitu {
		margin-right : 0.5em;
	}

	/* コメントフォームのボタン */

	p.form-btn {
		margin-top : 20px;
	}

	/* コメントトップ */

	h3#comment-top {background-color:  #FFCC66;
		margin : 15px 0 10px 0;
		padding : 0 15px;
	}

	h3.comment-post,
	h3.comment-edit {
		padding : 0 15px;
	}

	/* コメントのタイトル */

	h4.comment-header {background-color: #FFCC66;
		margin-bottom : 10px;
		padding : 0 10px;
		border-bottom : 1px solid #333;		/* 枠線 */
	}

	/* コメント本文 */

	div.comment-body {background-color: #FFFFFF;
		padding : 0 10px;
font-size: 13px;
	}

	/* コメントフッター */

	ul.comment-footer {
		padding : 10px 10px 15px 10px;
	}

	ul.comment-footer li {
		display : inline;
		list-style-type : none;
	}
/* -------------------------------------------------
					TrackBack
------------------------------------------------- */
/* トラックバックトップ */

	h3#trackback-top {background-color:  #FFCC66;

		margin : 15px 0;
	}

	/* トラックバックURI */

	p.trackback-uri {font-size:13px;
		margin-bottom : 15px;
		padding : 0.2em 0.5em;
		border : 1px solid #333;
	}

	/* トラックバックのタイトル */

	h4.trackback-header {background-color: #FFCC66;
		margin-bottom : 10px;
		padding : 0 10px;
		border-bottom : 1px solid #333;
font-size: 13px ;
	}

	/* トラックバック先の概要 */

	div.trackback-excerpt {background-color: #FFFFFF;
		padding : 0 10px;
		background : transparent;
font-size: 13px ;
	}

	/* トラックバックフッター */

	ul.trackback-footer {
		padding : 10px 10px 15px 10px;
		display : inline;
		list-style-type : none;
	}

	ul.trackback-footer li {
		display : inline;
		list-style-type : none;
	}
/* -------------------------------------------------
					Titile List
------------------------------------------------- */
div.title_list {
	padding: 20px;
	font-size: small;
}
div.title_list_title {
	background-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
	font-size: small;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* -------------------------------------------------
					Search
------------------------------------------------- */
div.search {
	padding: 20px;
	font-size: small;
}
div.search_title {
	background-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
	font-size: small;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* -------------------------------------------------
					Footer
------------------------------------------------- */
div#footer_ad {
	font-size: xx-small;
	color: #666666;
	padding: 5px;
	font-weight: normal;
	text-align: center;
}
div#footer_copyright {
	font-size: x-small;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

/*↓↓↓↓トップページのフリーペース↓↓↓↓*/

.topfreebody {font-color:#000000;
	width: 615px;
	padding: 3px 0px 0px 0px;
	color:#001001;
	text-align:center;
	font-size:16px;font-weight : bold;
	background-color:#FFFFFF ;
	border-top: 3px solid #dbdbdb;
	border-right: 3px solid #545454;
	border-left: 3px solid #f5f5f5;
	border-bottom: 3px solid #363636;
	margin-bottom: 10px;
float: center ;
}
.topfreebox {font-color:#000000;
	padding: 15px; text-align: center;
	color:#fcfcfc;
	font-size: 13px;
	background-color:#FFFFFF ;

	border-top: 2px solid #363636;
}

/*↑↑↑↑トップページのフリーペース↑↑↑↑*/



/*スクロールバー
------------------------------------------------------------*/

html, body{
scrollbar-track-color:#FFFFFF;
scrollbar-face-color:#FFB6C1 ;
scrollbar-shadow-color :#FFFFFF ;
scrollbar-darkshadow-color:#FFCC66 ;
scrollbar-highlight-color:#FFCC66;
scrollbar-3dlight-cplor:#87CEFA;
scrollbar-arrow-color:#000000 ;
}



/*新着マーク
-------------------------------------------------------*/
.new{color:red; font-weight:bolder;}
